<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <group >
        <item
            android:title="@string/app_name"
            android:visible="false" />
        <item
            android:id="@+id/sv_action_search"
            android:icon="@drawable/ic_action_action_search"
            android:orderInCategory="100"
            android:iconTint="@android:color/white"
            android:title="@string/abc_search_hint"
            app:showAsAction="always" />
        <item
            android:id="@+id/mnu_option_cancelfavoris"
            android:title="Fermer les favoris"
            app:showAsAction="always"
            android:icon="@android:drawable/ic_menu_close_clear_cancel"
            android:iconTint="@android:color/white"
            android:visible="false"
            android:tooltipText="Quitter les favoris"/>
    </group>
    <group android:checkableBehavior="none">

    </group>
    <group>
        <item android:title="Chanter"
            android:iconTintMode="src_over"
            android:icon="@drawable/ic_volume_up_"
            app:showAsAction="collapseActionView"
            android:id="@+id/mnu_option_chanter"/>

        <item android:title="Favoris"
            android:iconTintMode="src_over"
            android:icon="@drawable/ic_favorite"
            app:showAsAction="collapseActionView"
            android:id="@+id/mnu_option_favoris"/>

        <item android:title="A propos"
            android:iconTintMode="src_over"
            android:icon="@drawable/ic_info"
            app:showAsAction="collapseActionView"
            android:id="@+id/mnu_option_apropos"/>

    </group>

    <group>
        <item android:title="Nous contacter"
            android:iconTintMode="src_over"
            android:icon="@drawable/ic_mail"
            app:showAsAction="collapseActionView"
            android:id="@+id/mnu_option_contact_us"/>

        <item android:title="partager"
            android:icon="@drawable/ic_share"
            app:showAsAction="collapseActionView"
            android:id="@+id/mnu_option_share"/>

        <item android:title="Aide"
            android:icon="@drawable/ic_help"
            app:showAsAction="collapseActionView"
            android:id="@+id/mnu_option_help"/>

    </group>

</menu>